WordPress.org

Ready to get started?Download WordPress

Forums

Advanced Custom Fields
Advanced Custom Fields 3.1.8 update breaks TinyMCE Advanced (3 posts)

  1. ttakacs
    Member
    Posted 2 years ago #

    Updating to Advanced Custom Fields 3.1.8 results in "switchEditors is not defined" error in TinyMCE Advanced editor and no text visible in either "Visual" or "HTML" "Disabling "Advanced Custom Fields" makes the "HTML" tab visible but the switchEditors error still occurs. An additional error I am seeing is:
    "NetworkError: 404 Not Found - http://208.88.43.36/MedQuist_dev/wp-admin/load-scripts.php?c=1&load=admin-bar,hoverIntent,common,jquery-color,schedule,wp-ajax-response,autosave,wp-lists,quicktags,jquery-query,admin-comments,suggest,jquery-ui-core,jquery-ui-widget,jquery-ui-mouse,jquery-ui-sortable,postbox,post,thickbox,media-upload,word-count,editor,jquery-ui-resizable,jquery-ui-draggable,jquery-ui-button,jquery-ui-position,jquery-ui-dialog,wpdialogs,wplink,wpdialogs-popup,wp-fullscreen&ver=f3ca2ee8377c02f0e5bc4954407b082d"
    Thus, the problem is obviously something in addition to "Advanced Custom Fields", but "Advanced Custom Fields" does appear to be causing the switchEditors problem.

    http://wordpress.org/extend/plugins/advanced-custom-fields/

  2. elliotcondon
    Member
    Plugin Author

    Posted 2 years ago #

    Hi ttakacs,

    has this been fixed in 3.2.2?

    Thanks

  3. ttakacs
    Member
    Posted 2 years ago #

    We were able to get Advanced Custom Fields 3.1.8 to run correctly on WordPress 3.2.2. However, we were unable to identify the root cause of the issue that instigated this post.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic